<VirtualHost *:80>
  ServerName date.kaz.bzh
  DocumentRoot /var/framadate/
  ErrorLog ${APACHE_LOG_DIR}/error.log
  CustomLog ${APACHE_LOG_DIR}/access.log combined
  ServerSignature Off

  <Location /admin/ >
    AuthType Basic
    AuthName "Administration"
    AuthUserFile "/var/framadate/admin/.htpasswd"
    Require valid-user
  </Location>

  <Directory /var/framadate/ >
    AllowOverride All
    Require all granted
    Options FollowSymLinks MultiViews
    <IfModule mod_dav.c>
      Dav off
    </IfModule>
  </Directory>

  <FilesMatch "^\.ht.*">
    deny from all
    satisfy all
    ErrorDocument 403 "Access denied."
  </FilesMatch>

</VirtualHost>

